
* {
    direction: rtl;
    text-align:right;
}

body {
    overflow-x: hidden;
}

#Accessibility_Btn {
display:none;}

section {
    display: block;
}

img#logo {
    border:0;
    z-index:1;
}

span#sideNav{
    float:left;
    color: #fff;
}

span#sideNav * {
    text-decoration: none;
}

div#navbarContent {
}

div.outOfStock {
    color: red;
}
/*
button, input[type=submit] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #49AFCD;
    background-image: linear-gradient(to bottom, #5BC0DE, #2F96B4);
    background-repeat: repeat-x;
    border-color: #CCCCCC #CCCCCC #B3B3B3;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}*/



.vf_error {
    border: 1px solid red !important;
}

div#header {
    margin-top:10px;
    margin-bottom:10px;
}

div#header > * {
    vertical-align: middle;
}

div#categories { padding:10px;}

div#categories > .btn-default {
    border: 2px solid #fff;
    color: #fff;
    font-size:small;
    padding:0;
    background-image: none;
    float:right;
    text-align:center;
    padding:0;
}



a.pageChecked {
    background-color: #999;
    color: #fff;
    padding:2px 5px;
    border-radius: 10px;
}

img.hiddenIndicators {
    display: none;
}

div.mmResponsiveRow {
    margin: 10px 0px;
    padding: 5px;
}

div.mmResponsiveRow:nth-of-type(odd) {
    background-color: #ececec;
}

#basket-form-container label {vertical-align:top;}
#basket-form-container .right {margin:10px 0;}
.term-cond.basket-footer-checkbox .checkbox{margin-top:5px;    border: 1px solid #5c5a5a;}
#basket-form-container label {font-weight:normal;}




.nav>li>a {padding:0 !important;}

#basket-count 
{
        padding: 17px 18px 0 18px;
    display: inline-block;
    color: #fe5839;
    font-size: 19px;
    font-weight: bold;
    text-decoration: none;
}

.navbar-nav {
    margin: 7.5px -15px;
}

.desktop-search-container {margin-top:7px;}
#basketSummary {display:inline-block;vertical-align:bottom;}

#login .link:after {content:"|";padding:0 10px;}
#login .link:last-of-type:after{display:none;}
#login .link {font-size:16px;color:#fff;}

.table {display:table;}
.table-row {display:table-row;}
.table-cell {display:table-cell;}

.top-menu-item {display:table-cell;font-size:19px;text-align:center;    border-left: 1px solid;
    line-height: 17px;position: relative;}
.top-menu-item > a{ padding:3px 20px;color: #004489;position:relative;}
/*.top-menu-item:first-of-type > a{padding-right:0;}
.top-menu-item:last-of-type > a{padding-left:0;}*/
.top-menu-item:last-of-type {border-left:0;}


.top-menu-container {border-bottom:1px solid #004489;padding: 10px 0;margin-bottom:0;}
.top-menu-item .sub-menu-container {display:none;}
.top-menu-item:hover .sub-menu-container {
    display: block;
    position: absolute;
    background: #fff;
    z-index: 8888888;
    padding-right: 0;
    font-size: 15px;
    width: 100%;top: 27px;
}
.top-menu-item:last-of-type:after{display:none;}
.sub-menu-container li {list-style:none;}

.sub-menu-container li a {padding:10px 30px;display:block;color:#004489;border-bottom:1px solid #004489;}

.top-menu-item:last-of-type > a:after{content: ">";
    transform: rotate(-90deg);
    display: inline-block;
    margin-right: 10px;
    transition:all 0.5s;
}

.top-menu-item.open:last-of-type > a:after {
    transform: rotate(90deg);
    transition:all 0.5s;
}

.modal-open .navbar-inverse {padding-right:22px;}
.modal-dialog {margin-top:110px;}

#register-popup-container label,#login-popup-container label {font-weight:normal;}
.button-design-1 {margin:20px;padding:10px 50px;}
#register-popup-container p,#login-popup-container p {text-align:center !important;}


.product-add-to-cart-container > * {margin-right:0;display:inline-block;}

.product-page-add-2-cart{
        display: block;
    width: 116px;
    margin-right: 0;
    padding: 10px 0;
    cursor: pointer;
}

#load-more-loader{
    position:static;display:block;margin:auto;
}

.bridcms {
    background: #f9f9f9;
    padding: 3px;
    margin: 10px 0 3px 0;
    width: 100%;
    font-size: 12px;
}
#basket-inner-container {
	position: relative;
	width: 100%;
	max-width: 1500px;
	margin: 0 auto;
}
#basket-inner-loader-container {position:fixed;top:0;right:0;width:100%;height:100%;
                                background: rgba(0,0,0,0.2);
                                z-index:99999999999999;
                                display:none;
}
#basket-inner-loader-container .loader{    top: 172px;
    left: calc(50% - 15px);
    zoom: 2;
    display:block;
}

.basket-row input,.basket-row select {height:26px;}
.basket-row * {font-size:14px;vertical-align:middle;}

.question-sign-icon {    background-color: #004489;
    width: 16px;
    border-radius: 100%;
    color: #fff;
    height: 16px;
    display: inline-block;
    text-align: center;
    font-size: 10px;
    line-height: 16px;
    vertical-align: middle;
    cursor:pointer;
}

#basket-ddl-container label {font-weight:normal;}
.basket #basket-summary .label{color:#004489;font-weight:normal;width:70% !important;display:inline-block;}
.basket #basket-summary label{color:#004489;font-weight:normal;font-size:16px;}
.basket #basket-summary > div {font-size:16px;}
.basket #basket-summary .x-container {text-align:left;display:inline-block;width:28%;float:left;}

#basket-form-2-container .right {margin-top:0;}
/* #basket-form {margin-top:30px;} */
#basket-form .heading2 {margin-bottom:20px;font-size:20px;}
#basket-form #isAlternativeAddress {width:20px;vertical-align:middle;}
#basket-form label[for='isAlternativeAddress'] {display:inline-block;vertical-align:top;width:200px;}

.col-right {float:right;}

#profile-page-container label {width:30%;display:inline-block;}
#profile-page-container input {width:68%;display:inline-block;border:0;border-bottom:1px solid #004489;padding:3px;box-sizing:border-box;outline:none;}
#customer-newpassword,#customer-newpassword-2 {width:34%!important;}

#profile-page-container #history-orders-table {width:100%;}
#profile-page-container .profile-order-row-header .table-cell {color:#004489;border-bottom:1px solid #004489;}
#profile-page-container #history-orders-table .table-cell {padding:3px;}
#profile-page-container #history-orders-table .table-row:nth-of-type(2n) {background-color:#ececec;}
#profile-page-container #history-orders-table .table-row:nth-of-type(2n) .table-cell {border-bottom:1px solid #004489;}
#profile-page-container .heading3 {
	font-size: 22px;
	color: #0c3e89;
}
center {text-align:center;}
.term-cond.basket-footer-checkbox input[type='checkbox'] {display:none !important;}
#profile-page-container .button-design-1 {margin-right:0;}
#profile-page-container .checkbox {margin-bottom:0;}

.basket-row .sale-stampa {    background: #004489;
    color: #fff;
    padding: 3px 5px;
    font-size: 13px;
    margin-right: 50px;
}
.basket-row .tab.tab6 {width:180px;}
.basket-row delete{width:50px;text-align:center;}
.basket-row .tab.tab5 {width:45%;}

/*.top-menu-container .top-menu-item:last-of-type:hover #top-category-container {
    display:block !important;
}

#top-category-container {
    position: absolute;
    width: 100%;
    background: #fff;
    top: 20px;
    z-index: 999999999999;
}*/

#top-category-container li {
    list-style: none;
    padding: 5px;
    text-align: center;
    margin: 5px 0px;
    display:table-cell;
}
#top-category-container li a {color:#fff; display:block;text-align:center;}

#top-category-container li:first-of-type {padding-right:0;}
#top-category-container li:nth-of-type(1) a {background-color:#fab46e;}
#top-category-container li:nth-of-type(2) a {background-color:#e3232e;}
#top-category-container li:nth-of-type(3) a {background-color:#6da2ca;}
#top-category-container li:nth-of-type(4) a {background-color:#a7bd75;}
#top-category-container li:nth-of-type(5) a {background-color:#807cd3;}
#top-category-container li:nth-of-type(6) a {background-color:#799cb5;}
#top-category-container li:nth-of-type(7) a {background-color:#4cbc66;}
#top-category-container li:nth-of-type(8) a {background-color:#33cbcc;}
#top-category-container li:nth-of-type(9) a {background-color:#fab46e;}
#top-category-container li:nth-of-type(10) a {background-color:#a7bd75;}
#top-category-container li:nth-of-type(11) a {background-color:#e3232e;}
#top-category-container li:nth-of-type(12) a {background-color:#8c3ab3;}
#top-category-container li:nth-of-type(13) a {background-color:#fe5939;}
#top-category-container li:last-of-type {padding-left:0;}
#top-category-inner {margin-bottom:0px;}

#page-13-categories-container a {display:inline-block;width:24%;padding:1%;}

#basket-inner-container .form-row-2.req label:after,
#basket-inner-container .form-row-5.req label:after,
#basket-inner-container .form-row-6.req label:after{content:"*";color:red;margin-right:5px;}

#new-customer-container[data-mode='1'] #password-2-container {display:none;}
#new-customer-container[data-mode='2'] #password-2-container {display:block;}
#new-customer-container #new-customer {vertical-align:middle;margin-top:0;}
#new-customer-container label[for='new-customer'] {
    display:inline-block !important;width:80%;
    margin-bottom:0;vertical-align:middle;
}

.modal {z-index:9999999999999999999999999999;}

.products .sale-stampa {float:left;display:inline-block;}
.products .sale-stampa img {max-width:50px;}


    .modal-title {
        font-size: 30px;
    }

    #page-recover-password-form .form-row-2 {
        margin:20px 0;
    }

    #page-recover-password-form .form-row-2 label {
        font-weight:normal;
        width:20%;
    }




    .pagination { text-align: center; margin: 80px 0; display:block; }
    .pagination *,
    .pagination { vertical-align: middle; }
    .pagination a {  }
    .pagination .num {
        color: #111111;
        font-weight: normal;
        font-size: 12px;
        margin: 0 5px;
        display: inline-block;
        padding: 5px 5px;
    }
    .pagination .left { font-size: 12px; color: #919191; font-weight: normal; }
    .pagination .right { font-size: 12px; color: #919191; font-weight: normal; }
    .pagination .left img { margin-left: 10px; margin-right: 10px; }
    .pagination .right img { margin-right: 10px; margin-left: 10px; }
    .pagination .num.active,
    .pagination .num:hover,
    .pagination .num:focus { background: rgb(44, 44, 114); color: #fff; }
    .pagination .left:hover,
    .pagination .right:hover { color: #3a54d6; }
    

    #payment-modal {z-index:999999999999999999;}
    #payment-modal .modal-dialog {width:620px;max-width:100%;}
    #payment-modal .modal-body {height:600px;padding:0;}
    #payment-modal .modal-footer {display:none !important;} 

    
    .in-progress
    {
        transition: all 0.5s;
    }
    .success
    {
        background-color:green !important;
        transition: all 0.5s;
    }
    .failed
    {
        background-color:red !important;
        transition: all 0.5s;
    }

    #itemPicture2 {width:100%;height:unset !important;}

    
    .banners-row-1-container .four-col-thumb {position:relative;}
    .banners-row-1-container .four-col-thumb .title-cover{position:absolute;bottom:0;
                                                          text-align: center; font-size: 25px; color: #444444; background: rgba(255, 255, 255, 0.69); padding: 3px 5px; 
                                                          width:100%;
    }
    .banners-row-1-container .four-col-thumb:hover { opacity: 0.9; }
    .banners-row-1-container .four-col-thumb:hover .title-cover { background: #093e89; color:#fff; }

    .products-group-slider-container {margin:50px 0;}
    #hp-banner-remarketing,#hp-banner-remarketing-2 {margin:50px 0;}
    #hp-banner-remarketing .rm-col-3:first-of-type {margin-right:0.3%;}
    #hp-banner-remarketing .rm-col-3{width:33%;display:inline-block;}
    #hp-banner-remarketing .rm-col-3 img,#hp-banner-remarketing-2 .rm-col-2 img {width:100%;}
    #hp-banner-remarketing-2 .rm-col-2:first-of-type {margin-right:0.3%;}
    #hp-banner-remarketing-2 .rm-col-2{width:49.5%;display:inline-block;}

.form-row label {display:inline-block;width:30%;text-align:right;vertical-align:bottom;font-size:18px;margin-bottom:0;}
.form-row input {display:inline-block;width:65%;padding:4px;vertical-align:bottom;margin-bottom:0;
                 border: 0px; 
                 padding: 10px 0 0 0;
                  margin: 0; font-size: 18px; color: #000;
}
.form-row {margin-bottom:10px;border-bottom:1px solid #3a54d6;padding-bottom:10px;}
.button-design-1
{
    background: #093e89;
    color: #fff !important;
    vertical-align: middle;
    text-align: center;
    padding: 5px 30px;
    display: block;
    font-size: 25px;
    font-weight: 300;
    margin: 20px auto;
    box-shadow: 0 4px 13px #bdc8ff;
    transition: all 0.5s;
}
.button-design-1.in-progress
{
    transition: all 0.5s;
    background-color:#f0ad4e !important; 
}
.button-design-1.success
{
    background-color:green !important; 
    transition: all 0.5s;
}
.button-design-1.failed
{
    background-color:red !important; 
    transition: all 0.5s;
}

.products.product-cube .product-author > a {
	text-align: center;
	display: block;
	height: 20px;
	overflow: hidden;}
.products.product-cube:nth-of-type(6n+1) {}
.products.product-cube:nth-of-type(6n) {border-left:0;}
.products.product-cube.col-md-2 {
	display: inline-block;
	width: 10%;
	border-left: 1px solid #e5e5e5;
	padding-top: 25px;
	padding-bottom: 0px;
	border-bottom: 0px solid #e5e5e5;
	margin-bottom: 30px;
}
.products.product-cube.col-md-2:nth-of-type(6n),.products.product-cube.col-md-2:last-of-type {border-left: 0px solid #e5e5e5;}
.products.product-cube.col-md-2:nth-of-type(1){border-right: 0px solid #e5e5e5;}
.products.product-cube.col-md-2:nth-of-type(1),
.products.product-cube.col-md-2:nth-of-type(2),
.products.product-cube.col-md-2:nth-of-type(3),
.products.product-cube.col-md-2:nth-of-type(4),
.products.product-cube.col-md-2:nth-of-type(5),
.products.product-cube.col-md-2:nth-of-type(6) {border-top: 0px solid #e5e5e5;}
.products.product-cube a {text-decoration:none;}
.products.product-cube .prodtag a {color:#fff;}
.products-group-container .search-sugg-exp, .products-group-container .more-results {display:inline-block;font-size:22px;}
.products-group-container .search-sugg-exp {font-weight:bold;margin-right:20px;}
.products-group-container .search-sugg-exp:first-of-type {margin-right:0;}
.products-cubes-row-container {padding:0 15px;}

#newsletter-form #newsletter-inner { margin: 20px auto 0; max-width: 500px; position: relative;text-align:center; }

#newsletter-form #newsletter-inner input {border:1px solid #999; margin:7px 0; 
font-size: 20px; color: #000; padding:3px 10px;min-width:350px;text-align:center;}
#newsletter-form #newsletter-inner input::placeholder { font-size: 25px; color: #d2d2d2; }
#newsletter-form #newsletter-form button { padding:6px;  }
#newsletter-form #newsletter-inner-2 {max-width: 500px;display:block;margin:20px auto;text-align:center;}
#newsletter-form #newsletter-inner-2 .term-cond .checkbox{float:none;}

.form.contactus-form .form-row {border-bottom:0;}
.form.contactus-form .form-row input {border:1px solid #999;}
.pp-authors > a{color:#000;font-size:20px;text-decoration:none;}
#book-inr-main .stars {margin:10px 0 15px;text-align:left;}
#header .link {text-decoration:none;color:#000;}

#bar-map-modal > .modal-dialog {max-width:1000px !important;}
#selected-station {
    padding-right: 150px;
    display: block;
    color: #004489;
}

.bootstrap-autocomplete-container {
    position:relative;
}
.bootstrap-autocomplete-container .autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
  display: inline-block;
}
.bootstrap-autocomplete-container .autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}
.bootstrap-autocomplete-container .autocomplete-items div {
  padding: 5px 10px 5px 3px;
  cursor: pointer;
  background-color: #fff; 
  border-bottom: 1px solid #d4d4d4; 
  font-size:12px;
}
.bootstrap-autocomplete-container .autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #004489; 
  color: #ffffff; 
}
.bootstrap-autocomplete-container .autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: #0f33c6 !important; 
  color: #ffffff; 
}

#book-inr-main .option { margin: 10px 0; padding: 0; }
#book-inr-main .option { margin: 0; padding: 10px 0; }
#book-inr-main .option h5,
#book-inr-main .option label { display: inline-block; vertical-align: middle; margin: 0; padding: 0; }
#book-inr-main .option input { position: absolute; visibility: hidden; vertical-align: middle; }

#book-inr-main .option h5 { margin: 0; vertical-align: middle; margin-left: 10px; color: #2b2b2b; 
                             font-size: 20px; }
#book-inr-main .option label .box { display: block; padding: 5px 10px; color: #3e3e3e; font-size: 16px; margin: 0 5px; border: 1px solid #fff; vertical-align: middle; }
#book-inr-main .option label input:checked + span {     border: 0.5px solid #004489;  }
#book-inr-main .option label input:checked + span.color { border-radius:100%; }

#book-inr-main .option label span:hover { background: #f9f9f9; }

#book-inr-main .option label .color { margin: 10px; padding: 4px; text-align: center; display: inline-block; 
                                          vertical-align: middle; 
                                          /*border: 1px solid #fff;*/ 

}
#book-inr-main .option label .color em { height: 20px; width: 20px; display: table; border-radius: 100%; margin: 0 auto; padding: 0; vertical-align: middle; } 
#book-inr-main .option label .color em[data-color-code='#ffffff'] {border:1px solid #999;}
#book-inr-main .option label strong { font-weight: 400; display: block; text-align: center; font-style: normal; font-size: 16px; margin: 2px; vertical-align: middle; }

#book-inr-main .option label .color {position:relative;}
#book-inr-main .option label .color.no-inventory + .color-name {
    color:#999;
}


#itemPrice .prodtag {top:20px;}
#itemPrice .prodtag a {color:#fff;}

/*here*/ 

@media (min-width: 812px) {



.cartlink {position:relative;}	
#cart-count-container{
	color: #fff;
    background-color: #0c3e89;
    -webkit-border-radius: 90px;
    -moz-border-radius: 90px;
    border-radius: 90px;
    width: 14px;
    line-height: 14px;
    height: 14px;
    text-align: center;
    font-size: 12px;
    display: block;
    position: absolute;
    top: -5px;
    right: -5px;
}
	
	
	
    #searchType,#search {height:30px !important;}
    #search {width: calc(100% - 20px) !important;}
    .saerch-container,.searchTypeCOntainer {padding-left:0 !important;}
    .search-container {padding-right:0 !important;}
    
    .navbar-inverse {background-color: #004489;}
    .navbar-nav>li>a {line-height:30px;color:#fff;}
    .navbar-inverse {height:80px;padding: 10px 0;z-index: 9999999999999999999;}
    .navbar-inverse .navbar-nav>li>a {color:#fff;}
    .navbar-inverse .navbar-nav>li:hover>a {text-decoration:underline;}
    .navbar-nav>li:nth-of-type(1) {margin-left:50px;}

    
    
    #search2
    {
        width: 100% !important;
        margin: 10px 0;
    }
    
    #SearchButton2
    {
            width: 100%;
        border: 0;
        border-radius: 5px;
    }
    
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {float:right;}
    
    #newProductsContainer .col-sm-6,#newProductsContainer .col-sm-3 {float:right !important;}
    
    .label-vfNN {color:Red;}

    #slider1_container {
        max-width: 100% !important;
    }

    .jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
        position: absolute;
        /* size of bullet elment */
        width: 19px;
        height: 19px;
        text-align: center;
        line-height: 19px;
        color: white;
        font-size: 12px;
        background: url(../img/b21.png) no-repeat;
        overflow: hidden;
        cursor: pointer;
    }

    .jssorb21 div {
        background-position: -5px -5px;
    }

        .jssorb21 div:hover, .jssorb21 .av:hover {
            background-position: -35px -5px;
        }

    .jssorb21 .av {
        background-position: -65px -5px;
    }

    .jssorb21 .dn, .jssorb21 .dn:hover {
        background-position: -95px -5px;
    }



    /* jssor slider arrow navigator skin 21 css */
    /*
    .jssora21l                  (normal)
    .jssora21r                  (normal)
    .jssora21l:hover            (normal mouseover)
    .jssora21r:hover            (normal mouseover)
    .jssora21l.jssora21ldn      (mousedown)
    .jssora21r.jssora21rdn      (mousedown)
    */
    .jssora21l, .jssora21r {
        display: block;
        position: absolute;
        /* size of arrow element */
        width: 55px;
        height: 55px;
        cursor: pointer;
        background: url(../imgs/site/a21.png) center center no-repeat;
        overflow: hidden;
    }

    .jssora21l {
        background-position: -3px -33px;
    }

    .jssora21r {
        background-position: -63px -33px;
    }

    .jssora21l:hover {
        background-position: -123px -33px;
    }

    .jssora21r:hover {
        background-position: -183px -33px;
    }

    .jssora21l.jssora21ldn {
        background-position: -243px -33px;
    }

    .jssora21r.jssora21rdn {
        background-position: -303px -33px;
    }







    #basket-form-container input {font-size:15px !important;padding:3px;width:70%;display:inline-block;}
    #basket-form-container label {font-size:15px;padding:3px;width:29%;display:inline-block;}
    #basket-form-container textarea {font-size:15px !important;padding:3px;width:70%;display:inline-block;
                                     height:100px;}
#basket-ddl-container, #basket-consumer-details-container, #basket-address-details-container, #basket-consumer-details-container-2 {
	width: 500px;
	display: inline-block;
	margin-top: 20px;
	vertical-align: top;
}
    
    #basket-address-container {width:500px;display:inline-block;margin-top:10px;}

    #basket-ddl-container input , #basket-ddl-container select,#customer-details-container input,
    #customer-address-container input,#basket-consumer-details-container-2 input {
        font-size:15px !important;
        padding:3px;
        width:70%;
        display:inline-block;
        text-align: center;
        vertical-align:top;

    }
    #customer-details-container input,#customer-address-container input  {text-align:right;}
    #basket-ddl-container label,#customer-details-container label,#customer-address-container label,
    #basket-consumer-details-container-2 label {
        font-size:15px;padding:3px;width:29%;
        display:inline-block;font-weight:normal;
    }
    #basket-address-details-container {float:left;}
    #customer-details-container small {margin-right:30%;width:69%;display:inline-block;font-size:12px;}
    #cupon-code,#create-giftcard-sum {width:55% !important;vertical-align:middle;} 
    #add-cupon,#create-giftcard-button {width:72px !important; vertical-align:middle;background-color:#004489;color:#fff;border:0;margin-bottom:0px;
                border:2px solid #004489;background-image:none;float:left;text-align:center;
                margin-left:1px;
    }
    #open-pudo-button {
        vertical-align:middle;
        background-color:#004489;
        color:#fff;border:0;margin-bottom:0px;
        border:2px solid #004489;text-align:center;
    }

    #customer-rest-details-container {margin-top:0px;}
    #basket-form #note {width:100%;}
    #new-customer-container label {font-weight:normal;font-size:15px;}

   


    #remove-cupon{
        background-color: #004489;
        text-align: center;
        border: 1px solid #004489;
        color: #fff;
        font-size:12px;
        padding:3px 8px;
        margin-right:10px;
    }

    .basket #basket-summary {background:#f9f9f9;color:#004489;display:inline-block;padding:20px;float:left;margin-top:10px;}
.basket #basket-summary > div {margin-bottom:10px;}
.basket #basket-summary > div:last-of-type {margin-bottom:0;}
.basket #basket-summary .label {display:inline-block;width:200px;text-align:right;font-size:16px;
                                font-weight:600;padding-right:0 !important;}
.basket #basket-summary x {display:inline-block;}


.quantity {width:70px;padding:0;}
.basket-row  {font-size:20px;}
.basket-row * {vertical-align:middle;}
.basket #basket-summary {font-size:20px;width:400px;font-weight:600;}
.heading2,.modal-title {font-weight:400;color:#004489;}

#paymentOptions-container,#self-collect-container,#shipments-container,
#basket-consumer-details-container .form-row-2,
#basket-consumer-details-container .form-row-5,
#basket-address-details-container .form-row-2,
#basket-address-details-container .form-row-5,
#basket-consumer-details-container-2 .form-row-2,
#basket-consumer-details-container-2 .form-row-5 {margin:7px 0;}


div#categories[data-categories-count='1'] .btn-default{width:100%;}
div#categories[data-categories-count='2'] .btn-default{width:calc(100% / 2);}
div#categories[data-categories-count='3'] .btn-default{width:calc(100% / 3);}
div#categories[data-categories-count='4'] .btn-default{width:calc(100% / 4);}
div#categories[data-categories-count='5'] .btn-default{width:calc(100% / 5);}
div#categories[data-categories-count='6'] .btn-default{width:calc(100% / 6);}
div#categories[data-categories-count='7'] .btn-default{width:calc(100% / 7);}
div#categories[data-categories-count='8'] .btn-default{width:calc(100% / 8);}
div#categories[data-categories-count='9'] .btn-default{width:calc(100% / 9);}
div#categories[data-categories-count='10'] .btn-default{width:calc(100% / 10);}
div#categories[data-categories-count='11'] .btn-default{width:calc(100% / 11);}
div#categories[data-categories-count='12'] .btn-default{width:calc(100% / 12);}

#st-1 {float:left;}
#itemPicture2 {margin-top:1px;}
#itemDetails > div {margin:10px 0;}


    #branchesTable.basket-table .table-row:nth-of-type(2n+1) {
        background-color:#ececec;
    }
    #branchesTable.basket-table .table-row:nth-of-type(1) .table-cell {
        font-weight:bold;
        padding:5px 0;
    }

    .table-cell.tab {
        padding: 5px 0;
    }

}



.products-group-title {background-color: #004489;
                       color:#fff;
    text-align: center;
    margin: 0 0 20px 0;
    padding: 3px 0 6px 0;
    font-weight:bold;
    font-size: 25px;}
.products-group-container {margin-bottom:0;margin-top:0px;}




.inner-page-title {color:#004489;font-weight:300;}
.delete button {background-color:transparent;color:#004489;background-image:none;border:0;    text-align: center;}

.star {width:19px;height:19px;display:inline-block;cursor:pointer;}
.star.full-star {background-image:url('/Images/Site/star-orng.png?v=1');}
.star.empty-star {background-image:url('/Images/Site/star-gray.png?v=1');}
.star.empty-star:hover,.star.empty-star:hover ~ .star{background-image:url('/Images/Site/star-orng.png?v=1');}

.basket-row .br-variation {font-size:15px;margin-right:15px;}

#news-letter-container  {display:block;text-align:center;margin-bottom:50px;margin-top:50px;}
#news-letter-right-container {background-color:#004489;padding:5px 25px;height:333px;}
#news-letter-img-container {padding-right:0;}
#news-letter-img-container img {width:100%;}

.button-design-1 {background-color:#004489;text-align:center;border:1px solid #004489;color:#fff;}
#news-letter-container #cmdOK {
    border-radius: 20px;
    outline: none;
    background-color:#fe0002;
    padding:8px 30px;
    display:block;
    margin:20px auto;
    font-size:18px;
}
#news-letter-title {color:#fff;font-size:62px;font-weight:bold;}
#news-letter-subtitle {color:#fff;font-size:28px;font-weight:bold;letter-spacing:5.6px;margin-right:-5.5px;display:block;}
#news-letter-form-container input[type='text'] {display:inline-block;width:31%;padding:7px;margin-left:2.5%;}
#news-letter-form-container #txtLastName {margin-left:0;}
#news-letter-form-container {margin-top:15px;}




.accordion-group {margin-top:20px;}

.form-row {display:block;margin-top:15px;}
.form-row label {display:inline-block;width:120px;vertical-align:top;}


#top-search-results {
        position: absolute;
    background: white;
    min-width: 100%;
    top: 41px;
    right: 0;
    z-index: 9;
    border: 1px solid #9a9a9a;
    border-radius: 0 0 8px 8px;
    border-top: 0;
}

#top-search-results .opt {    padding: 5px;
    font-size: 15px;}
#top-search-results .opt:hover,#top-search-results .opt:focus{background-color:#004489;color:#fff;}
#top-search-results .opt:hover a,#top-search-results .opt:focus a{color:#fff;}


#top-search-image-icon{border:0;}
.loader {
        border: 2px solid #f3f3f3;
    border-top: 5px solid #093e89;
    border-radius: 50%;
    width: 21px;
    height: 21px;
    animation: spin 0.5s linear infinite;
    position: absolute;
    top: 6px;
     display: none;
    left: 97px;
}

#top-search-loader {
    width: 35px;
    height: 35px;
    top: 6px;
    left: 9px;
    z-index: 99;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}




.link {cursor:pointer;}

#news-container {background-color:#ececec;padding-top:5px;}

#itemTitle{color:#2181c2;margin-bottom:20px;}

#behalf-of-customer-top-alert 
{
    background-color:#3c8dbc;
    color:#fff;
    text-align:center;
    padding:10px;
    font-size:20px;
    margin-bottom:10px;
}



@media (max-width: 812px) {

#footer ul li {text-align:center!important;}

    #searchType {margin:5px 0px !important;width:100px; }
 
    
    #news-letter-inner > .col-xs-12,#news-letter-img-container {
        padding:unset !important;
        float:none;
    }
    #news-letter-form-container input[type='text'] {
        width:100%;
        display:block;
        margin:15px 0;
    }

    #news-letter-right-container {
        height:unset !important;
    }

    #news-letter-container {
        margin-bottom:0;
    }
    
    
    #slider1_container{max-width: 100%;}

    .top-menu-container {display:none;}

    .navbar-inverse {
        background-color: #004489;
        border-color: #004489;
    }
    .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
        background-color: #004489;
    }
    .navbar-inverse .navbar-toggle {
        border-color: #ffffff;
    }
    #top-search {
        width: 100%;
        padding: 7px 20px;
        border-radius: 15px;
        outline: none;
        border: 1px solid #004489;
        vertical-align: top;
    }
    #basket-count {
        padding: 13px 10px 0 10px;
        display: inline-block;
        color: #fe5839;
        font-size: 16px;
        font-weight: bold;
    }.cart {
        width: 38px;
        height: 45px;
    }
     #basketSummary {
         margin:5px 0 0 15px;float:left;
     }

     #mobile-logo-container {
         display:inline-block;
     }
     #mobile-logo-container > img {
         height:35px;
     }
     .navbar-toggle {
        padding: 9px 7px;
        margin-bottom: 0;
        margin-top:9px;
    }
     #mobile-logo-container {
        display: inline-block;
        position: relative;
        top: 8px;
        margin: 0 calc((50% - 111px));
    }
     #top-search-results {
        min-width: unset;
        top: 40px;
        right: unset;
        z-index: 999;
        width:100%;
    }
     #top-search-image-icon {
        position: relative;
        left: 1px;
        position: absolute;
        top: 1px;
        right:unset;
    }
     #menu_items {
         padding-right:0;
         margin:10px 0;
     }
     .navbar-inverse .navbar-nav>li>a,.navbar-inverse .navbar-nav>li>span {
        padding: 10px 0 !important;
        display: block;
        color: #9d9d9d;
    }

     .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
         max-height:unset;
     }

     div#categories > li {
        border: 2px solid #fff;
        color: #fff;
        font-size: small;
        padding: 0;
        background-image: none;
        float: right;
        text-align: center;
        padding: 0;
        width: 33.33333333%;
        list-style:none;
    }
     div#categories > li a {color:#fff;}
     div#categories > li:nth-of-type(1) {background-color: #fab46e !important;}
     div#categories > li:nth-of-type(2) {background-color: #e3232e !important;}
     div#categories > li:nth-of-type(3) {background-color: #6da2ca !important;}
     div#categories > li:nth-of-type(4) {background-color: #a7bd75 !important;}
     div#categories > li:nth-of-type(5) {background-color: #807cd3 !important;}
     div#categories > li:nth-of-type(6) {background-color: #799cb5 !important;}
     div#categories > li:nth-of-type(7) {background-color: #4cbc66 !important;}
     div#categories > li:nth-of-type(8) {background-color: #33cbcc !important;}
     div#categories > li:nth-of-type(9) {background-color: #fab46e !important;}
     div#categories > li:nth-of-type(10) {background-color: #a7bd75 !important;}
     div#categories > li:nth-of-type(11) {background-color: #e3232e !important;}
     div#categories > li:nth-of-type(12) {background-color: #8c3ab3 !important;}

     body {padding-top:0px;}

    #hp-banner-remarketing-2 .rm-col-2,#hp-banner-remarketing .rm-col-3 {
        width: 100%;
        margin-bottom: 1%;
    }


    #page-13-categories-container a {
        width: 49%;
    }

    #itemDetails > div {
        margin: 10px 0;
    }

    #itemPicture2 {margin:20px auto;max-width:40% !important;}
    #itemTitle {text-align:center;}
    #itemTitle + .stars {text-align:center;}

    #news-letter-title {
        font-size: 40px;
        text-align: center;
    }
    #news-letter-subtitle {
        font-size: 22px;
        letter-spacing: 4.6px;
        text-align: center;
    }

    .modal-title {
        font-size: 30px;
    }

    #branchesTable.basket-table {display:block;}
    #branchesTable.basket-table .table-row:nth-of-type(1) {display:none;}
    #branchesTable.basket-table .table-row {display:block;}

    .basket-row .tab.tab5 {
        width: 100%;
        display: block;
        background-color: #ececec;
        padding: 5px;
    }
    .basket-row .delete {
        float:left;
    }
    .basket-row-mobile-details-2 {
        padding: 5px;
    }
    .table-cell.tab:not(.tab5) {
        width: 23%;
        display:inline-block;
    }
    .basket-gift-wrapping {
        width: 83px;
        font-size: 12px;
    }
    
    .table-cell.tab6 {
        text-align:left;
    }

    .basket #basket-summary .label {
        text-align: right;
        padding-right: 0;
        font-size: 15px;
    }

    #basket-ddl-container label {
        color: #000;
        font-weight: normal;
        width: 50% !important;
        display: inline-block;
    }
    #basket-ddl-container select {
        text-align: left;
        display: inline-block;
        width: 50%;
        float: left;
    }
    #basket-ddl-container label[for='cupon-code'] {
        width:48% !important;
    }
    #basket-ddl-container #cupon-code {
        width:36% !important;
    }
    #basket-ddl-container > div, .basket #basket-summary > div {
        margin:10px 0;
    }
    .form-row-2 input,.form-row-2 textarea {width:100%;}
    .form-row-2 label {font-weight:normal;}
    #customer-rest-details-container {margin-top:20px;}

    #page-recover-password-form .form-row-2 label {
        font-weight:normal;
        width:100%;
    }

    .container img, iframe {
        max-width: 100% !important;
    }


    .modal-dialog {
        margin-top: 30px;
    }

        #payment-modal {z-index:999999999999999999;}
    #payment-modal .modal-dialog {width:340px;}
    #payment-modal .modal-body {height:600px;padding:0;}
    #payment-modal .modal-footer {display:none !important;} 

    
    .pagination .page-next,.pagination .page-prev {display:none;}

    #header .menu {
        padding:0;
    }

    #header-inner.logo #top-logo {height:70px;}
    #header #menu-2-container {display:none;}
    #menu-2-container {
        display:none;
        position: absolute;
        top: 44px;
        background: rgb(255, 255, 255);
        z-index: 999;
        padding:0;
        left:0;
        width: 65%;
        background-color: #fff !important;
        box-shadow: 0px 6px 10px 0px #999 !important;
    } 
    #menu-2-container .navr.justify-content-end {margin:0;}
    #menu-2-container .navr.justify-content-end > li {
        text-align:center;
        display:block;
        width:100%;
        margin:0;
        padding:8px 15px 8px 15px;
        border-bottom: 0.5px solid #dddcdc;
    }
    #menu-2-container .navr.justify-content-end > li > a,
    #menu-2-container .navr.justify-content-end > li > span {
        font-size:13px;
    }
    #menu-2-container .navr.justify-content-end > li:nth-of-type(2n){

    }
    #menu-2-container .navr.justify-content-end {

    }
    #menu-2-container .login-open img {
            height: 13px;
    position: absolute;
    left: 10px;
    margin-top: 3px;
    }
	
	
	
    #header .top .navl li {margin:0;padding:0;}
    #header .top .navl li:nth-of-type(1){width:45%;display:inline-block;}
    #header .top .navl li:nth-of-type(2){width:17%;display:inline-block;}
    #header .top .navl li:nth-of-type(3){width:10%;display:inline-block;text-align:left;}
    #header .top .navl li:nth-of-type(4){width:18%;display:inline-block;margin-left:0;}
    #header .top .navl li:nth-of-type(4) A{text-align:center;}
    #header .d-lg-none.d-block {text-align:left;}

	.inaccount {width:70%;float:right;}	
	.inaccount2 {float:left;}	
	
	
    #toggle-top-nav {margin-left:0 !important;display:inline-block;}
    #header .cartlink > img {height:28px;}
    #toggle-top-nav > img {height:20px;margin-left:0 !important;}
    
    #mobile-search-button-container {background-color:transparent;border:0;padding:0;margin:0;}
    #mobile-search-form-container {display:none;position:relative;}
    #mobile-search-form-container > form {width:100%;padding:5px 15px;}
    #top-search {padding:3px 20px;}
    #mobile-search-form-container #top-search-image-icon {padding:0;background-color:transparent;top:7px;left:30px;}
    #mobile-search-form-container #top-search-results {width:91%;}
    #mobile-search-form-container #top-search-loader {
        width: 25px;
        height: 25px;
        top: 9px;
        left: 23px;
        z-index: 99;
    }
    .products-cubes-row-container {padding:0;}
    .products.product-cube.col-md-2:nth-of-type(2n)
    {
        border-left:0;
    }
    .product-cube .productImage {

    }

    .products-group-container #products-filter-order-by,
    .products-group-container #products-filter-variation,
    .products-group-container #products-filter-sub-category {
        width:32%;
        display:inline-block;
    }
    .heading-type-1 span {
            padding: 0 2px;
    }
    #mobile-menu-down .sub-categories-inner-1 {padding:0;}

        #top-categories .sub-categories-inner {display:none;}
    #mobile-menu-down .sub-categories-inner-1 {
        display:block;
        width:100%;
        padding:10px 50px 0 0;
    }
    #mobile-menu-down .sub-categories-inner-1 > ul {
        width:100%;
        display:block;
        padding-right:0;
    }
    #mobile-menu-down ul#top-categories > li:hover {
        background-color:transparent !important;
    }
    #mobile-menu-down ul#top-categories > li:hover > a {
        color: #969696 !important;
    }
    #mobile-menu-down .sub-categories-inner-3 {
        width:unset !important;
        max-width:100% !important;
        margin-top:0;
    }
    #mobile-menu-down .sub-categories-inner-3 > div {
        margin-top:20px;
        margin-bottom:0;
    }
    #mobile-menu-down .sub-categories-inner-3 > span {

    }
    #mobile-menu-down .sub-categories-inner-3 span a img {
        display:inline-block !important;
        width:40%;
        height:unset;
        margin-left:0;
    }
    #mobile-menu-down .sub-categories-inner-2 {
        display:none;
    }
    #mobile-menu-down {
        position:absolute;
        /* height:100%; */
        overflow:scroll;
		top:0;
        right:0;
    }
    #category-banner-mobile-slider {
        position:relative;
    }
    #category-banner-mobile-slider h1 {
        position:absolute;
        color:#fff;
        right:10px;
        font-size:20px;
        font-weight:600;
        top:5px;
    }

    #category-banner-slider .background-left {
        background-size:100%;
        height:100px;
    }
    .category-banner-slider .bx-controls {
        zoom: 0.3 !important;
    }

     #category-filter-top-row ,
    #category-page-filter-bar-container {
        z-index: 99999999;
        position: fixed;
        top: 0;
        background: #fff;
        overflow: scroll;
        height: 100%;
        width:100%;
        float:none;
        right:-100%;
        transition:all 0.5s;
        padding-bottom:100px;
    }
     
    #category-filter-top-row.open,
    #category-page-filter-bar-container.open {
        right:0;
        transition:all 0.5s;
    }

    .category-right .block .price-slide {padding-right:30px;}
    .category-right h4 {
        font-size:20px;
        padding:5px 20px;
        font-weight:500;
        margin:30px 0 10px 0;
    }
    .category-right .pro-cat li a, .category-right label {
        font-size:18px;
        margin:20px 0;
        font-weight:500;
    }
    #mobile-hide-filter-bar {
        position:fixed;
        top:0;
        padding:0 20px;
        background-color:#fff;
    }
    #category-mobile-filter-button {
        position:fixed;
        bottom:0;
        width:100%;
        padding:10px 0;
    }
        #category-mobile-sort-close-button,#category-mobile-filter-close-button {
        background:url(/images/right-icon.png) right 20px center no-repeat;
        background-size:13px;
        padding:5px 40px;
        font-weight:500;
        font-size:20px;
        border-bottom:0;
        margin-top:10px;
    }
    #category-page-filter-bar-container .block:first-of-type h4 {margin-top:10px;}
    #top-categories {width:100%;}

    #book-inr-main .big-thumb {text-align:center;}
    
    #mobile-menu-down .sub-categories-inner-1 {column-count: 2;}

    /*mobile here*/   
}



.modal-popup .close {    
            background: #ffed00;
    opacity: 1;
    color: #00408d;
    padding: 0;
    border-radius: 100%;
    line-height: 20px;
    width: 25px;
    height: 25px;
    font-size: 25px;
    border: 0;
    text-align: center;
    position: absolute;
        left: 13px;
    top: -20px;
}
.modal-title {
    margin: 0;
    line-height: 1.42857143;
    text-align: center;
    color:#004489;
    display:block;
    width:100%;
}
#register-popup-container,#login-popup-container {
    text-align:center;
    max-width:350px;
    margin:auto;
    direction:rtl;
}
#add2basket-modal .oprs {    
    font-size: 25px;
    display: inline-block !important;
    width: 50%;
    color: #000000;
    text-align: center;
    padding:0;
    vertical-align:middle;
}
.link-button {
    background: #fff;
    border: 0;
}



.basket-footer-checkbox .checkbox {float:right;}
span.checkbox { display: inline-block; vertical-align: middle; width: 13px; height: 13px; background: #fff; }
span.checkbox { display: inline-block; vertical-align: middle; margin-left: 10px; position: relative; }
span.checkbox input { display: none; }
.checkbox i { background: url(../Images/Site/check.png) 0 0 no-repeat !important; left: 2px !important; right: -19px !important; bottom: 0 !important; top: -3px !important; }
#basket-form-container .term-cond { color: #808080;  }
.term-cond.basket-footer-checkbox {width:100% !important; display:block !important;}

span.checkbox input:checked + i { position: absolute; left: 3px; right: 3px; top: 3px; bottom: 3px; background: #fff; }


.basket-submit{
    background: #004489;
    color: #fff;
    display: block;
    margin: auto;
    padding: 10px 50px;
    font-size: 30px !important;
    margin-top: 20px;
    border:0;
    background-image:none !important;
}

#basket-password-button{
    background: #004489;
    color: #fff;
    display: block;
    margin: auto;
    font-size: 15px !important;
    margin-top: 20px;
    border:0;
    background-image:none !important;
    border-radius:0;
}

.link {
    color: blue;
    text-decoration: underline;
    cursor: pointer;
}

#customer-details-user-name-password-container small {
    font-size:11px;
}
#customer-details-user-name-password-container #password-container {
    margin-top:20px;
}

 #customer-details-user-name-password-container .meta-data span {display:none;font-size:16px;margin-bottom:10px;}
#customer-details-user-name-password-container .meta-data[data-mode='1'] span[data-index='1'] {display:block;}
#customer-details-user-name-password-container .meta-data[data-mode='2'] span[data-index='2'] {display:block;}
#customer-details-user-name-password-container .meta-data[data-mode='3'] span[data-index='3'] {display:block;}
#customer-details-user-name-password-container #basket-password-button{display:none;}
#customer-details-user-name-password-container[data-mode='3'] #password-container{display:none;}
#customer-details-user-name-password-container[data-mode='2'] #password-container input {}
#customer-details-user-name-password-container[data-mode='2'] #basket-password-button{
    display:block;
    float:none;margin:20px auto 0 auto;
}


#product-azal {    font-size: 20px;color: red;}
.product-azal {color:red;float:left;}

@media (max-width: 959px){
		.footer-contacts .fc-r,.footer-contacts .fc-l,.footer-contacts .fc-l h5,.footer-contacts .fc-l p,#footer ul li {text-align:center!important;}
		}